td {
	font-size: 12px;
	line-height: 18px;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
.rm-top {
	background-image:  url(http://images.17173.com/wl/images/index_19.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.rm-bottom {
	background-image:  url(http://images.17173.com/wl/images/index_27.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bd-bottom {
	background-image:  url(http://images.17173.com/wl/images/index_60.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bj {
	background-image:  url(http://images.17173.com/wl/images/bj.gif);
	background-repeat: repeat-x;
	background-position: top;
}
body {
	background-color: #7ec8eb;
}

